
.related-product {
    position: sticky;
    top: 32px;
}
.related-product > .title {
    margin-bottom: 24px;
    font-size: 21px;
    font-weight: 700;
    line-height: 28px;
    color: #001B41;
}
.related-product .product {
    background-color: #fff;
    border-radius: 16px;
    border: 1px #DDE0E9 solid;
    display: flex;
    flex-direction: column;
    padding: 16px;
    position: relative;
    transition: all 0.2s;
}
.related-product .product .image-container {
    position: relative;
    margin-bottom: 32px;
    width: 100%;
    aspect-ratio: 288/168;
}
.related-product .product .image {
    border-radius: 8px;
    width: 100%;
    margin-bottom: 32px;
    aspect-ratio: 288/168;
    object-fit: cover;
}
.related-product .product .image-container .image {
    margin-bottom: 0;
}
.related-product .product .sticker {
    background-color: rgba(223, 220, 1, 1);
    border-radius: 0 8px 8px 0;
    padding: 12px 24px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #001B41;
    position: absolute;
    left: 0;
    bottom: 14px;
    width: calc(100% - 40px);
}
.related-product .product .title {
    margin: 0 24px 8px;
    font-size: 21px;
    line-height: 28px;
    font-weight: 700;
    color: #001B41;
}
.related-product .product .text {
    margin: 0 24px 24px;
    color: #475778;
}
.related-product .product .text > * {
    margin-bottom: 16px;
}
.related-product .product .text > *:last-child {
    margin-bottom: 0;
}
.related-product .product .button,
.related-product .product .link-arrow {
    margin: 0 24px 24px;
}
.related-product .product .text + .button,
.related-product .product .text + .link-arrow {
    margin-top: auto;
}
.related-product .product:hover {
    box-shadow: 0 10px 15px 0 rgb(0 0 0 / 0.2);
}